RubyGems Navigation menu

mqproxy 1.1.0

A wrapper for the MapQuest API, provides ability to get route and to geocode an address

Gemfile
          gem 'mqproxy', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install mqproxy
  
  
  
  
  
  
  

Authors:

  • Christopher Brady

Owners:

Total downloads 2,378

For this version 1,311

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - February 18, 2011 (7 KB)
  2. 1.0 - February 18, 2011 (7 KB)

Runtime Dependencies: